Istallazione dot.net

martedì 12 febbraio 2008 - 12.57

sibybra Profilo | Newbie

Ciao....vorrei installare microsoft.net 2003 su una macchina dove è presente sia il framework 1.1 che il 2.0, pensate che il 2.0 possa darmi problemi per l'installazione e per realizzare delle web application????

Avrei urgenza di una risposta

freeteo Profilo | Guru

ciao,
problemi di incompatibilita' non ce ne sono, puoi avere 1.1, 2.0, 3.0, 3.5 tutti sulla stessa macchina e non vanno ad interferire assolutamente.
Attento pero' che l'installazione del framework va a installarlo come predefinito in IIS per i domini, quindi se usi IIS, verifica (apposita Tab nelle proprieta' del sito) che versione sta usando ogni sito che hai...

A livello di visual studio cmq il problema non c'e' assolutamente, come il framework, anche visual studio coesiste in differenti versioni.

ciao.

Matteo Raumer
[MCAD .net]
http://blogs.dotnethell.it/freeteo
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2023
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5